@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/bg.gif) no-repeat center top;
	margin-top: 0px; margin-bottom:0px;
}

.tulisan11 {font: 11px 'Ubuntu', arial, san-serif; color:#676767; }
.tulisan11 a {text-decoration:none;font: 11px 'Ubuntu', arial, san-serif; color:#676767;}
.tulisan11 a:hover {text-decoration:none;font: 11px 'Ubuntu', arial, san-serif; color:#139034;}

.tulisan11hijau {font: 11px 'Ubuntu', arial, san-serif; color:#139034; }
.tulisan11hijau a {text-decoration:none;font: 11px 'Ubuntu', arial, san-serif; color:#139034;}
.tulisan11hijau a:hover {text-decoration:none;font: 11px 'Ubuntu', arial, san-serif; color:#676767;}

.tulisan12hijau {font: 12px 'Ubuntu', arial, san-serif; color:#139034; }
.tulisan12hijau a {text-decoration:none;font: 12px 'Ubuntu', arial, san-serif; color:#139034;}
.tulisan12hijau a:hover {text-decoration:none;font: 12px 'Ubuntu', arial, san-serif; color:#676767;}

.tulisan14putih {font: 14px 'Ubuntu', arial, san-serif; color:#ffffff; }
.tulisan14putih a {text-decoration:none;font: 14px 'Ubuntu', arial, san-serif; color:#ffffff;}
.tulisan14putih a:hover {text-decoration:none;font: 14px 'Ubuntu', arial, san-serif; color:#139034;}

.tulisan18hijau {font: 18px 'Ubuntu', arial, san-serif; color:#139034; }
.tulisan18hijau a {text-decoration:none;font: 18px 'Ubuntu', arial, san-serif; color:#139034;}
.tulisan18hijau a:hover {text-decoration:none;font: 18px 'Ubuntu', arial, san-serif; color:#676767;}

.tulisan12 {font: 12px 'Ubuntu', arial, san-serif; color:#676767; line-height:20px; }
.tulisan12 a {text-decoration:none;font: 12px 'Ubuntu', arial, san-serif; color:#676767; line-height:20px; }
.tulisan12 a:hover {text-decoration:none;font: 12px 'Ubuntu', arial, san-serif; color:#139034; line-height:20px; }

.tulisan14 {font: 14px 'Ubuntu', arial, san-serif; color:#676767; line-height:18px; }
.tulisan14 a {text-decoration:none;font: 14px 'Ubuntu', arial, san-serif; color:#676767; line-height:18px; }
.tulisan14 a:hover {text-decoration:none;font: 14px 'Ubuntu', arial, san-serif; color:#139034; line-height:18px; }

.tulisan36 {font: 36px 'Ubuntu', arial, san-serif; color:#139034; }
.tulisan36 a {text-decoration:none;font: 36px 'Ubuntu', arial, san-serif; color:#139034;}
.tulisan36 a:hover {text-decoration:none;font: 36px 'Ubuntu', arial, san-serif; color:#676767;}


.tulisan11luc {font: 11px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#676767; }
.tulisan11luc a {text-decoration:none;font: 11px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#676767;}
.tulisan11luc a:hover {text-decoration:none;font: 11px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#139034;}

.tulisan10luc {font: 10px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#aaaaaa; }
.tulisan10luc a {text-decoration:none;font: 10px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#aaaaaa;}
.tulisan10luc a:hover {text-decoration:none;font: 10px "Lucida Sans Unicode", "Lucida Grande", arial, san-serif; color:#139034;}